Subject: Re: [xfs-masters] Re: linux-next: Tree for June 24 (XFS x2)

From: Christoph Hellwig <[email-masked]>
Date: Wed, 16 Jul 2008 09:19:22 +0200

On Fri, Jun 27, 2008 at 03:23:17PM +0200, Christoph Hellwig wrote:
> 
> The tree is still messed up.  This original [XFS] commit is still there,
> but also a revert of it.  but no patch with the actual changes again (?)
> 
> Also my patch to switch to the generic xattr code is attributed to
> Lachlan and appears twice in the commit list.  I think this whole git
> tree needs to be regenerated.

Could this please get fixed before the 2.6.27 pull?  The xfs.git tree
now has Linus' latest changes pulled but this still doesn't look
fixed up.